# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Jul  6 19:12:56 UTC 2015
pkgname = ntp
pkgver = 4.2.8.p3-1
pkgdesc = Network Time Protocol reference implementation
url = http://www.ntp.org/
builddate = 1436209976
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 4103168
arch = arm
license = custom
backup = etc/ntp.conf
depend = openssl
depend = libcap
depend = libedit
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
